#include "library.h"
//#include "servo.h"

void Init_servo();
void pos_init(void);
void init_global();

int inicializar()
{ 
    
     /* Initialize the uIP TCP/IP stack. */
     uip_init();
     uip_arp_init();
 
    /* Initialize the Watchdog timer. */
    
    WDTCTL = WDTPW + WDTHOLD;
    
    /* Initialize the Oscliator . */
    
    Init_Osc_X2();  
    
    /*Initializa the Display*/ 
    
    init_display();  
    
    /* Initialize the Timer A . */
    
   //Init_TimerA ();   
    
    /* Initialize the device driver. */ 
    
    cs8900a_init();

    /* inicializa appweb1*/
    
    appweb1_init();
    
   /*inicializa servo y posición servos */
   
    Init_servo();
    init_global();
    pos_init();

return 0;
}
